Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: convertall
Upstream-Contact: Douglas W. Bell <doug101@bellz.org>
Source: http://convertall.bellz.org/

Files: *
Copyright: 2005-2013 Douglas W. Bell <doug101@bellz.org>
License: GPL-2+

Files: debian/*
Copyright: 2006 William Grant <william@qeuni.net>
           2013 Jackson Doak <noskcaj@ubuntu.com>
License: GPL-3+

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, you can find the complete text of the GNU General
 Public License version 2 in `/usr/share/common-licenses/GPL-2'.

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, you can find the complete text of the GNU General
 Public License version 3 in `/usr/share/common-licenses/GPL-3'.

